body {
  background-color:#FFFFE1;
	font-family: Arial, Helvetica, sans-serif;
}

a:link {
	color: #000099;
	text-decoration: none;
	color: #055d05;
}
a:visited {
	color: #000099;
	text-decoration: none;
	color: #055d05;
}
a:hover{
	color: Maroon;
	text-decoration: underline;
	color: #a30606;
}
  
.auflistung {
  border-spacing:5px;  
  border-collapse:collapse;
  background-color:#FFFFE1;
}

.Beschreibung {
	background-color:#999966;
  font-size: 12px;
	font-weight: bold;
	color: White;
  padding:5px;
}

.beschreibung2 {
  margin:10;
  text-align:justify;
  line-height:1.2em;
  font-stretch:wider;
}

.ueberschrift1 {
  background-color:#CD853F;
  color:#ffffff;
}

.technologie {

}

.connectivity {
   text-align:center;
}

.spieleart {
   text-align:center;
}

.altersgruppe {
   text-align:center;
}

.bewertungsueberschrift {
   text-align:center;
   font-weight:bold;
}

.sortierung {
   text-align:center;
}

td.webadresse a {
   text-align:left;
   font-size:0.8em;
}

td.einzelname a {
   text-align:left;
   font-size:2em;
}
td.einzelname a:hover {
   font-size:2em;
}
td.einzelname a:visited {
   font-size:2em;
}

.namenssuche {
   text-align:center;
   padding:5px;
   border-spacing:5px;
}

.fehlermeldung {
   font-weight:bold;
   font-style:italic;
   font-size:1.4em;
   color:red;
   font-family:'Times New Roman',Times,serif;
}

#scrollbox   { 
	width:550px; 
	height:450px; 
	padding:0px; 
	margin:0px;
    border:0px;
    font-size:12px; 
	text-align:left; 
	overflow:auto; 
	color:#000000; 
}
#scrolltable { position:absolute; top:135px; left:0px; z-index:2; border:0px solid }

.counter {
   font-size:0.8em;
/*/   color:red;*/
   font-family:'Times New Roman',Times,serif;
}

#vorschlag {
   visibility:hidden;
}

/*===================== auswahl-seite */
#umweltspiele_auswahl {
	width: 500px;
	margin: auto;
	text-align: center;
	text-align: justify;
}
#umweltspiele_auswahl h1 {
	font-size: 1em;
	text-align: center;
}
#umweltspiele_auswahl ul {
	list-style: none;
	margin:0;
	padding: 0em;
	border: 1px solid #055d05;
	margin-bottom: 1em;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
#umweltspiele_auswahl li {
	padding: 0.2em 0.5em;
	border-top: 1px solid #055d05;
}
#umweltspiele_auswahl li:hover {
	background: #cccc99;
}
#umweltspiele_auswahl li a{
	color: #000;
	text-decoration: none;
	width: 100%;
	display: block;
}
#umweltspiele_auswahl li:hover a{
	color: #055d05;
	text-decoration: none;
}
#umweltspiele_auswahl ul li:first-child, #umweltspiele_auswahl label {
	font-weight: bold;
	color: #fff;
	background: #055d05;
}
#umweltspiele_auswahl form.namenssuche {
	border: 1px solid #055d05;
	padding: 0 0 0.5em 0;
	margin-bottom: 1em;
	display: inline-block;
}
#umweltspiele_auswahl label {
	padding: 0.5em 2em;
	display: block;
	margin-bottom: 0.5em;
}
#umweltspiele_auswahl .namenssuche input {
	margin: 1em 0;
}
#spielarten {
	width: 29%;
}
#okoteilgebiete {
	width: 35%;
}
#altersgruppen {
	width: 29%;
}
#connectivity {
	width: 48%;
}
#technologie {
	width: 48%;
}
/* ===================== auflistung */
#auflistung {
	margin: auto;
	width: 530px;
}
.sortierung {
	text-align: center;
	font-weight: bold;
}
.sortierung .sort_ges{
	margin-right: 2em;
}
.sortierung a {
	font-weight: normal;
}
#auflistung ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#auflistung li {
	border-top: 1px solid #055d05;
	display: block;
	padding: 1em 0em;
	clear: both;
}
#auflistung img {
	width: 100px;
	float: right;
	margin-bottom: 1em;
}
#auflistung h4 {
	margin: 0 0 1em 0;
}
#auflistung ul p {
	margin: 0 100px 0 0;
	padding-right: 1em;
}
.backbutton {
	width: 530px;
	margin: auto;
	border-top: 1px solid #055d05;
	padding: 1em 0em;
}
#einzelansicht .backbutton {
	border: 0;
}
/* ============================= einzelseite */
#einzelansicht {
	width: 530px;
	margin: auto;
	padding-top: 2em;
}
#einzelansicht img {
	width: 200px;
	float: right;
	margin-left: 1em;
}
#einzelansicht h1,
#einzelansicht p {
	margin-top: 0;
}
#einzelansicht table {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
}
#einzelansicht td {
	vertical-align: top;
}
#einzelansicht ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#einzelansicht .info {
	border: 1px solid #055d05;
	text-align: center;
	margin-bottom: 1em;
}
#einzelansicht .info li,
#einzelansicht .info th, 
#einzelansicht .info td, 
#einzelansicht p#bewertung {
	padding: 0.2em 0.5em;
	border-top: 1px solid #055d05;
}
#einzelansicht .info li:hover {
	background: #cccc99;
}
#einzelansicht .info li.nohover:hover {
	background: none;
}
#einzelansicht .info li a {
	display: block;
	width: 100%;
}
#einzelansicht .info li:first-child,
#einzelansicht .info th, 
#einzelansicht p#bewertung {
	background: #055d05;
	font-weight: bold;
	color: #fff;
}
#einzelansicht .info a {
	color: #000;
	text-decoration: none;
}
#einzelansicht .info a:hover {
	color: #055d05;
}
#einzelansicht #connectivity li:first-child a {
	color: #fff;
}
#einzelansicht #connectivity li:first-child a:hover {
	color: #cccc99;
}
#einzelansicht #technologie,
#einzelansicht #connectivity,
#einzelansicht #spielarten,
#einzelansicht #altersgruppen,
#einzelansicht #bewertung,
#einzelansicht #kommentar {
	width: 48%;
	float: left;
}
#einzelansicht #connectivity,
#einzelansicht #altersgruppen,
#einzelansicht #kommentar {
	float: right;
}
#einzelansicht #oekoteilgebiete,
#einzelansicht #verlinkung,
#einzelansicht #spielarten {
	clear: both;
}
#einzelansicht #bewertung {
	width: 67%;
}
#einzelansicht p#bewertung {
	width: 63%;
}
#einzelansicht #kommentar {
	padding: 0.5em;
	width: 27%;
}
#einzelansicht #bewertung td{
	text-align: right;
}
#einzelansicht #bewertung td:first-child{
	text-align: left;
}
#einzelansicht .gesamtbewertung {
	font-weight: bold;
}
#einzelansicht #kommentar a, 
#einzelansicht #detailanzeige a {
	color: #055d05;
}
#einzelansicht #kommentar a:hover,
#einzelansicht #detailanzeige a:hover {
	text-decoration: underline;
	color: #a30606;
}
#einzelansicht #kommentar p, 
#einzelansicht #verlinkung p {
	margin-bottom: 0;
}
#einzelansicht #verlinkung textarea {
	margin-top: 1em;
}
#einzelansicht #detailanzeige td{
	text-align: left;
}
span.detaillabel {
	width: 3.5em;
	display: inline-block;
}
/*================== feedbackformular */
#feedback {
	width: 530px;
	margin: auto;
}
#feedback h3 {
	height: 25px;
	text-align: center;
	padding: 5px 0;
	background: #055d05;
	color: #fff;
	margin: 0;
}
#feedback h4 {
	background: #cccc99;
	color: #055d05;
	text-align: center;
	font-size: 12px;
	padding: 5px;
	margin-top: 0;
}
#feedback p {
	text-align: justify;
}
#feedback form {
	border-top: 1px solid #055d05;
	padding-top: 1em;
	margin-bottom: 1em;
}
#feedback select, 
#feedback textarea {
	margin-bottom: 0.5em;
}
#feedback select,
#feedback input[type="submit"] {
	width: 20%;
}
#feedback input[type="text"] {
	width: 75%;
}
#feedback textarea {
	width: 100%;
}
#feedback select, 
#feedback input[name="mail"] {
	float: left;
}
#feedback input[name="name"],
#feedback input[type="submit"] {
	float: right;
}
#einzelansicht p, 
#feedback textarea {
	clear: both;
}
p.privacy {
	padding-top: 1em;
}
